[MAIN]
AppName=Free FLV to MP3
AppVer=1.0
DisplayName=Try extract original audio stream [clb=020,020,020][clf=255,255,255]
[AUDIO]
OutputFormat=extract
AudioBitrate=
AudioBitrateMode=0
LamePreset=3
AudioSampling=0
AudioChannels=0
Volume=100
[ADDITIONAL]
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeStartMs=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
TimeEndMs=0
